Edgewall Software

Milestone 0.12

Completed 5 years ago (Jun 13, 2010 11:17:42 PM)

100%

Total number of tickets: 323 - closed: 323 - assigned: 0 - new: 0

admin/console

16 / 16

admin/web

9 / 9

attachment

3 / 3

contrib

1 / 1

database backend

7 / 7

general

67 / 67

i18n

28 / 28

notification

7 / 7

rendering

16 / 16

report system

9 / 9

roadmap

4 / 4

search system

1 / 1

ticket system

52 / 52

timeline

8 / 8

version control

10 / 10

version control/browser

11 / 11

version control/changeset view

6 / 6

web frontend

9 / 9

web frontend/mod_python

3 / 3

web frontend/tracd

2 / 2

wiki system

54 / 54

Highlights of this release

See the TracDev/ReleaseNotes/0.12 for a more detailed list. Note also that the TracGuide pages are now updated for 0.12.

Installation Prerequisites

Python 2.4, 2.5, 2.6 or 2.7 is needed.

  • Genshi's 0.6 is required
  • Babel 0.9.5 is needed if you want localization support
  • Be sure to read TracUpgrade and TracInstall (notably be sure to use a recent pysqlite ≥ 2.5.5 if you need upgrade existing 0.11 environments)

Plugin writers will also find a detailed record of the API changes in TracDev/ApiChanges/0.12.

Note: See TracRoadmap for help on using the roadmap.